## libpdf-builder-perl 3.021

=== debian/changelog ===
libpdf-builder-perl (3.021-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix TIFF bilevel issues.
    Thanks to Francesco Potortì for the bug report and Jeffrey Ratcliffe for
    preparing the patch by cherry-picking relevant parts from upstream Git.
    (Closes: #985887)

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2021 17:38:49 +0200

libpdf-builder-perl (3.021-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.021.
    Fixes "FTBFS: dh_auto_test: error: make -j4 test TEST_VERBOSE=1
    returned exit code 2" (Closes: #978331)
  * Update upstream email address.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Dec 2020 21:41:32 +0100

libpdf-builder-perl (3.020-1) unstable; urgency=medium

  * Team upload.

  [ Jeffrey Ratcliffe ]
  * Fix package name in previous changelog entry

  [ gregor herrmann ]
  * Import upstream version 3.020.
  * Drop font-path.patch, merged upstream.
  * debian/copyright: add another file, add "or later" option.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Nov 2020 18:30:01 +0100

libpdf-builder-perl (3.019-4) unstable; urgency=medium

  * Add libimage-png-libpng-perl to Recommends and Build-Depends-Indep.
    Optionally used by one module.
  * Remove debian/tests/pkg-perl/syntax-skip as no longer needed.

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 25 Oct 2020 11:42:07 +0100

libpdf-builder-perl (3.019-3) unstable; urgency=medium

  * Team upload.
  * Build-Depends-Indep: replace transitional package ttf-dejavu-core with
    real package fonts-dejavu-core.
  * Add font-path.patch to tell the tests about the location of DejaVuSans.ttf
    in the fonts-dejavu-core package.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Oct 2020 16:30:50 +0200

libpdf-builder-perl (3.019-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload.
  * Remove examples/README from debian/libpdf-builder-perl.docs which gets
    installed via dh_installexamples anyway.
  * Update upstream information in debian/copyright and
    debian/upstream/metadata.
  * Add libgraphics-tiff-perl to Recommends and Build-Depends-Indep.
    Optionally used by one module.
    Thanks: autopkgtest.
  * Add libgd-perl and ttf-dejavu-core to Build-Depends-Indep to enable
    additional tests.
  * Add debian/tests/pkg-perl/syntax-skip to skip a file from autopkgtest's
    syntax.t which has a not yet packaged prerequisite.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Sep 2020 23:01:44 +0200

libpdf-builder-perl (3.019-1) unstable; urgency=low

  * Initial release. Closes: #969989

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 9 Sep 2020 19:36:05 +0200
