=== debian/control ===
Source: libpdf-builder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeffrey Ratcliffe <jjr@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
# t/tiff.t would need convert and tiffcp, but the tests currently fail
#                     imagemagick <!nocheck>,
#                     libtiff-tools <!nocheck>,
Build-Depends-Indep: fonts-dejavu-core <!nocheck>,
                     libfont-ttf-perl <!nocheck>,
                     libgd-perl <!nocheck>,
                     libgraphics-tiff-perl <!nocheck>,
                     libimage-png-libpng-perl <!nocheck>,
                     libio-compress-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-memory-cycle-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-builder-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-builder-perl.git
Homepage: https://metacpan.org/release/PDF-Builder
Rules-Requires-Root: no

Package: libpdf-builder-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfont-ttf-perl,
         libio-compress-perl
Recommends: libgraphics-tiff-perl, libimage-png-libpng-perl
Description: Facilitates the creation and modification of PDF files
 PDF::Builder started as a fork of PDF::API2, but has since added new features
 and fixed large bugs compared to the original.
 .
 Features:
  - Works with more than one PDF file open at once
  - It presents a object-oriented API to the user
  - Supports the 14 base PDF Core Fonts
  - Supports TrueType/OpenType fonts with both TT and CFF Outlines
  - Supports Adobe-Type1 Fonts (pfb/pfa/afm)
  - Supports native Embedding of bitmap images (jpeg, ppm, png)
  - Supports modification of existing pdfs and import/cloning of pages
  - Lite version of the API for first-timers
