## libpdf-builder-perl 3.023

=== debian/changelog ===
libpdf-builder-perl (3.023-1) unstable; urgency=medium

  * Import upstream version 3.023.
  * Drop bilevel_tiff.patch as now released.
  * + imagemagick & ghostscript to Build-Depends-Indep to enable all tests.
  * Don't install optional_update.pl, as unnecessary.

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 15 Sep 2021 19:46:20 +0200
