=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-# t/tiff.t would need convert and tiffcp, but the tests currently fail
-#                     imagemagick <!nocheck>,
-#                     libtiff-tools <!nocheck>,
 Build-Depends-Indep: fonts-dejavu-core <!nocheck>,
+                     ghostscript <!nocheck>,
+                     imagemagick <!nocheck>,
                      libfont-ttf-perl <!nocheck>,
                      libgd-perl <!nocheck>,
-                     libgraphics-tiff-perl <!nocheck>,
+                     libgraphics-tiff-perl (>= 16),
                      libimage-png-libpng-perl <!nocheck>,
                      libio-compress-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
