=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# not used at runtime, cf. lib/PDF/API2/Resource/Glyphs.pm
	$(RM) -v $(TMP)/usr/share/perl5/PDF/Builder/Resource/uniglyph.txt
	# script not needed - dpkg handles dependencies
	$(RM) -v $(TMP)/usr/share/perl5/PDF/optional_update.pl
