## libpdf-builder-perl 3.025

=== debian/changelog ===
libpdf-builder-perl (3.025-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.025.
  * Update years of upstream copyright.
  * Update debian/libpdf-builder-perl.docs.
    Changed filename, add more docs.
  * Declare compliance with Debian Policy 4.6.2.
  * Add more packages to Recommends (and Build-Depends-Indep).

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Jan 2023 21:56:53 +0100

libpdf-builder-perl (3.024-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.024.
  * Drop debian/patches/skip_2_tiff_tests.
    t/tiff.t now works with different Ghostscript versions.
  * Update years of upstream copyright.
  * Bump libgraphics-tiff-perl to >= 19.
  * Declare compliance with Debian Policy 4.6.1.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/rules: remove line removing script which doesn't get installed
    anymore.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Sep 2022 21:11:16 +0200

libpdf-builder-perl (3.023-2) unstable; urgency=high

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Jeffrey Ratcliffe ]
  * Skip 2 tests in t/tiff.t until #1010051 is resolved. Closes: #1009448

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 24 Apr 2022 09:35:22 +0200
