=== debian/control ===
--- 
+++ 
@@ -10,13 +10,15 @@
                      imagemagick <!nocheck>,
                      libfont-ttf-perl <!nocheck>,
                      libgd-perl <!nocheck>,
-                     libgraphics-tiff-perl (>= 16),
+                     libgraphics-tiff-perl (>= 19) <!nocheck>,
+                     libhtml-tree-perl <!nocheck>,
                      libimage-png-libpng-perl <!nocheck>,
                      libio-compress-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-memory-cycle-perl <!nocheck>,
+                     libtext-markdown-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-builder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-builder-perl.git
 Homepage: https://metacpan.org/release/PDF-Builder
@@ -28,7 +30,10 @@
          ${perl:Depends},
          libfont-ttf-perl,
          libio-compress-perl
-Recommends: libgraphics-tiff-perl, libimage-png-libpng-perl
+Recommends: libgraphics-tiff-perl (>= 19),
+            libhtml-tree-perl,
+            libimage-png-libpng-perl,
+            libtext-markdown-perl
 Description: Facilitates the creation and modification of PDF files
  PDF::Builder started as a fork of PDF::API2, but has since added new features
  and fixed large bugs compared to the original.
