## libpdf-builder-perl 3.026

=== debian/changelog ===
libpdf-builder-perl (3.026-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.026.
  * Install contrib/ directory as examples.
  * Install new upstream document.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Dec 2023 21:34:42 +0100
