## libpdf-builder-perl 3.027

=== debian/changelog ===
libpdf-builder-perl (3.027-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.027.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Aug 2025 02:59:02 +0200
