=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      imagemagick <!nocheck>,
                      libfont-ttf-perl <!nocheck>,
                      libgd-perl <!nocheck>,
-                     libgraphics-tiff-perl (>= 19) <!nocheck>,
+                     libgraphics-tiff-perl <!nocheck>,
                      libhtml-tree-perl <!nocheck>,
                      libimage-png-libpng-perl <!nocheck>,
                      libio-compress-perl <!nocheck>,
@@ -18,11 +18,10 @@
                      libtest-memory-cycle-perl <!nocheck>,
                      libtext-markdown-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-builder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-builder-perl.git
 Homepage: https://metacpan.org/release/PDF-Builder
-Rules-Requires-Root: no
 
 Package: libpdf-builder-perl
 Architecture: all
@@ -30,7 +29,7 @@
          ${perl:Depends},
          libfont-ttf-perl,
          libio-compress-perl
-Recommends: libgraphics-tiff-perl (>= 19),
+Recommends: libgraphics-tiff-perl,
             libhtml-tree-perl,
             libimage-png-libpng-perl,
             libtext-markdown-perl
