=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 	dh_auto_install
 	# not used at runtime, cf. lib/PDF/API2/Resource/Glyphs.pm
 	$(RM) -v $(TMP)/usr/share/perl5/PDF/Builder/Resource/uniglyph.txt
+
+override_dh_installexamples:
+	dh_installexamples
+	sed -i '1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/contrib/*
