=== debian/watch ===
version=4
https://metacpan.org/release/PDF-Builder   .*/PDF-Builder-v?@ANY_VERSION@@ARCHIVE_EXT@$
