## libpdf-builder-perl 3.028

=== debian/changelog ===
libpdf-builder-perl (3.028-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.028.
  * Update debian/libpdf-builder-perl.docs.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Jan 2026 01:38:47 +0100
