=== debian/control ===
Source: libpdf-builder-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jeffrey Ratcliffe <jjr@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 fonts-dejavu-core <!nocheck>,
 ghostscript <!nocheck>,
 imagemagick <!nocheck>,
 libfont-ttf-perl <!nocheck>,
 libgd-perl <!nocheck>,
 libgraphics-tiff-perl <!nocheck>,
 libhtml-tree-perl <!nocheck>,
 libimage-png-libpng-perl <!nocheck>,
 libio-compress-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-memory-cycle-perl <!nocheck>,
 libtext-markdown-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-builder-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-builder-perl.git
Homepage: https://metacpan.org/release/PDF-Builder

Package: libpdf-builder-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libfont-ttf-perl,
 libio-compress-perl,
Recommends:
 libgraphics-tiff-perl,
 libhtml-tree-perl,
 libimage-png-libpng-perl,
 libtext-markdown-perl,
Description: Facilitates the creation and modification of PDF files
 PDF::Builder started as a fork of PDF::API2, but has since added new features
 and fixed large bugs compared to the original.
 .
 Features:
  - Works with more than one PDF file open at once
  - It presents a object-oriented API to the user
  - Supports the 14 base PDF Core Fonts
  - Supports TrueType/OpenType fonts with both TT and CFF Outlines
  - Supports Adobe-Type1 Fonts (pfb/pfa/afm)
  - Supports native Embedding of bitmap images (jpeg, ppm, png)
  - Supports modification of existing pdfs and import/cloning of pages
  - Lite version of the API for first-timers
